/*------------STICK--------------*/
.stick {
	background-color: rgba(255,255,255,0.8);
}
/*------------NEWS CONTENT--------------*/
.news-content {
	/*padding: 50px 0 78px 0;*/
}
.list-new {
	padding: 50px 0 78px 0;
}
.item-new {
	margin-bottom: 50px;
}
.item-new h4 {
	text-transform: none;
	margin-bottom: 20px;
}
.item-new img {
	height: 277px;
}
.item-new h4 a {
	font-size: 18px;
}
.item-new p {
	line-height: 24px;
	margin-bottom: 23px;
}
.date-post {
	font-size: 13px;
	text-transform: uppercase;
	color: #999999;
	margin-bottom: 24px;
}
